source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.xml,\
               jet_templates/,\
               OSGI-INF/l10n/bundle.properties
src.includes = src/,\
               test_data/,\
               plugin.xml,\
               jet_templates/,\
               fragments/,\
               OSGI-INF/
